/* Cart */

#systemMessage {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.padding {
    padding: 45px 0
}

.cart_tabs {
    max-width: 1450px;
    margin: 0 auto
}

.cart_tabs {
    border-bottom: 1px solid #97a4b1;
    margin-top: 30px;
    display: flex
}

.cart_tabs>div.quote_tab {
    margin-left: -1px;
}

.cart_tabs a {
    display: block;
    padding: 15px 25px;
    border: 1px solid #97a4b1;
    background: #97a4b1;
    margin-bottom: -1px;
    letter-spacing: 1px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 14px;
    color: #fff
}

.cart_tabs>div.active a {
    background: #212b35;
    border-color: #212b35
}

.top-menu ul li.account-menu {
    position: relative
}

.top-menu ul li.account-menu .account-level {
    width: 250px;
}

.top-menu ul li.account-menu .account-level li {
    display: block
}

.account-menu>a {
    padding-left: 60px !important;
}

.avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 15px
}

.avatar img {
    width: 40px;
    height: 40px;
}

img.active {
    opacity: 0.5
}

.section--cart {
    padding: 60px 0;
}

.section--cart-inner {
    flex-flow: row wrap;
    align-items: flex-start;
    margin: 0 -30px;
}

.section--cart-inner .cart-bx {
    flex: 0 0 33.33%;
    width: 100%;
    padding: 0 15px;
}

.cart.wrapper-content {
    padding: 0 15px;
}

#popup .button {
    width: 48%;
    text-align: center;
}

.cart-bx .button.freight-button {
    width: 100%;
    text-align: center;
    background: #97a4b1;
    color: #fff;
    border: 1px solid #97a4b1;
    font-size: 14px;
    padding: 15px 0
}

.cart-bx .button.freight-button:hover {
    background: #ecf1f4;
    color: #212b35
}

.register .cart-bx {
    margin: 0 auto;
    max-width: 50%
}

.register .cart-bx .form-bx input.button {
    float: none;
    margin: 20px 15px 0 0;
    display: inline-block;
    width: auto
}

.register h3,
.orders h3 {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 30px;
    color: #212b35;
}

.register .cart-bx--large .form-bx .field,
.register .cart-bx--full-width .field {
    margin: 0;
    padding: 0;
    width: 100%
}

.tagline {
    text-transform: uppercase;
    text-align: center;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.dash-menu {
    list-style: none;
    text-align: center;
    border-bottom: 1px solid #d8e1e3;
    background: #ECF1F2;
    margin: 0;
    padding: 0
}

.dash-menu li {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    padding: 20px 0;
}

.dash-menu li a {
    color: #212b35;
    padding: 0 15px;
    display: block;
    font-size: 21px;
    font-weight: 300
}

.dash-menu li a:hover {
    color: #f47b20
}

.table-account {
    font-family: 'Montserrat', sans-serif;
}

.table-account td {
    border-bottom: 1px solid #ECF1F2 !important;
    font-weight: 300;
}

.table-account td span {
    display: block;
    padding: 10px 0;
}

.table-account .row-heading td {
    border-bottom: 2px solid #ECF1F2;
    color: #212b35;
    border-top: 2px solid #ECF1F2;
    font-weight: 700;
    padding: 15px 0;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.table-account .button {
    font-size: 12px;
    padding: 8px;
    position: relative;
    top: 3px;
    border: 1px solid #d8e1e3;
    background: #ECF1F2;
    color: #212b35;
}

.table-account .button:hover {
    color: #fff;
    border-color: #f47b20
}

.invoice-details {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300
}

.invoice-details p {
    margin: 10px 0;
    line-height: 22px;
    font-size: 15px;
}

.invoice-details>div {
    padding: 25px 0;
}

.clients-details p {
    text-align: right
}

.customers-details {}

.orders {
    padding-top: 40px;
}

.no-results {
    font-weight: 200;
    font-size: 18px;
}

.pcSort.j-active::before,
.pcPagesize.j-active::before {
    content: "\f3d8";
    color: #222;
}

.pcSort.j-active span+div,
.pcPagesize.j-active span+div {
    display: block;
}

.sortSelect ul,
.pcPagesize ul {
    list-style: none;
    margin: 0;
    padding: 0px;
    color: #97a4b1;
    font-size: 13px;
}

.sortSelect ul li,
.pcPagesize ul li {
    padding: 10px 13px;
    font-weight: 300;
}

.sortSelect ul li:hover,
.pcPagesize ul li:hover {
    background-color: #fafafa
}

.pcRefine,
.pcSort,
.pcPagesize {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    display: inline-block;
    position: relative;
    margin-right: 30px;
    font-size: 14px;
    cursor: pointer;
    color: #96999b;
}

.pcRefine::before,
.pcSort::before,
.pcPagesize::before {
    content: "\f3d0";
    font-family: 'Ionicons';
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 18px;
    pointer-events: none;
}

.sortContainer:first-of-type {
    display: none;
}

.pageSizeContainer:first-of-type {
    display: none;
}

.pcRefine span,
.pcSort span,
.pcPagesize span {
    display: inline-block;
    padding: 12px 0 12px 22px;
    cursor: pointer;
    font-family: 'uni_sansregular';
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #97a4b1
}

.sortSelect,
.pageSizeSelect {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    position: absolute;
    background-color: #fff;
    left: 0;
    width: 180px;
    z-index: 10;
}

.pcItemCount {
    font-size: 14px;
    display: inline-block;
    float: left;
    padding: 12px 0;
    color: #97a4b1;
    font-family: 'uni_sansregular';
    text-transform: uppercase;
    letter-spacing: 2px;
}

.pagination {
    padding: 0 0 40px 0;
}

.pcHeader .pcPagination {
    width: 35%;
    text-align: right;
}

.pcPagination {
    float: right;
    margin: 0 0px 10px;
}

.pcHeader .pcPagination ul {
    display: inline-block;
}

.pcPagination ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pcPagination ul>li {
    float: left;
    padding-top: 2px;
}

.pcPagination ul>li.disabled {
    padding-top: 9px;
    color: #ccc;
}

.pcPagination ul>li>a[data-page="NEXT"] {
    padding-left: 10px !important;
}

.pcPagination ul>li.disabled>a[data-page="PREVIOUS"],
.pcPagination ul>li.disabled>a[data-page="NEXT"] {
    padding: 6px 5px 0;
}

.pcPagination ul>li>a[data-page="PREVIOUS"] {
    padding-right: 10px !important;
}

.pcPagination ul>li>a[data-page="PREVIOUS"],
.pcPagination ul>li>a[data-page="NEXT"] {
    font-size: 0;
    padding: 13px 5px 0;
}

.pcPagination ul>li>a[data-page="PREVIOUS"],
.pcPagination ul>li>a[data-page="NEXT"] {
    font-size: 0;
    padding: 13px 5px 0;
}

.pcPagination ul>li>a[data-page="NEXT"]::after {
    content: "\f284";
    font-family: 'Ionicons';
    font-size: 24px;
    position: relative;
    top: -5px;
}

.pcPagination ul>li>a[data-page="PREVIOUS"]::after {
    content: "\f282";
    font-family: 'Ionicons';
    font-size: 24px;
    position: relative;
    top: -5px;
}

.pcPagination ul>li>a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #222;
    text-decoration: none;
    font-size: 13px;
    color: #858585;
    padding: 14px 6px 8px;
    display: inline-block;
    position: relative;
    bottom: 4px;
}

.pcHeader:after {
    content: "";
    display: table;
    clear: both;
}

.button.rc-button {
    margin-top: -20px;
    display: block;
    margin-bottom: 25px;
    font-size: 14px !important;
    padding: 12px 20px 10px !important;
}

.shadow {
    box-shadow: 0 0 6px rgba(0, 0, 0, .1)!important;
}

.account-nav {
    border-bottom: 2px solid #efedeb
}

.account-nav {
    display: block;
    margin-bottom: 30px;
    background: #fff;
    padding: 20px 40px;
    margin-top: -5px;
    text-align: center;
    font-family: 'Montserrat';
}

.account-nav a {
    color: #222;
    text-decoration: none;
    margin: 0 20px;
    font-size: 16px;
    text-transform: lowercase;
}

.breadcrumbs {
    display: block;
    margin-bottom: 0px;
    padding: 20px 0px 15px;
    margin-top: 0px;
    text-align: left;
    font-family: 'Montserrat';
}

.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.breadcrumbs ul li a {
    font-size: 12px;
    display: block;
    text-transform: capitalize;
    font-weight: 300;
    color: #a0adb7;
    margin: 0;
    padding: 0 5px 3px 0
}

.breadcrumbs a,
.breadcrumbs strong {
    font-size: 13px;
    color: #a0adb7;
    font-weight: 300
}

/* .breadcrumbs ul li a:after {
    content: '/';
    display: inline-block;
    padding-left: 10px;
} */

.pagination ul:before {
    content: 'browse pages';
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 12px;
    position: relative;
    top: 9px;
    margin-right: 20px;
    color: #77b6b0
}

.pagination {
    border-top: 1px solid #efedeb;
    border-bottom: 1px solid #efedeb;
    padding: 20px 0;
}

.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.pagination ul li a {
    font-size: 24px;
    color: inherit;
    margin: 0 8px;
    display: block;
    text-decoration: none;
    font-family: 'Montserrat';
}

.field.link {
    font-family: 'uni_sansregular';
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #f47b20;
}

.field.link p {
    margin: 0 0 30px 0;
    padding: 0;
}

.field.link a {
    color: #f47b20
}

.account-nav a:hover,
.breadcrumbs a:hover {
    color: #f47b20
}

.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000000;
    background-color: rgba(0, 0, 0, .6);
}

.loading-wheel {
    width: 20px;
    height: 20px;
    margin-top: -40px;
    margin-left: -40px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-width: 30px;
    border-radius: 50%;
    -webkit-animation: spin 1s linear infinite;
}

.style-2 .loading-wheel {
    border-style: double;
    border-color: #ccc transparent;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

.shop-content {
    padding: 5rem 0;
}

.text-right {
    text-align: right
}

.cart {
    padding: 60px 0;
    margin-top: 15px;
}

.highlight_message {
    border: 1px solid #f9253b !important;
    padding: 20px;
    color: #f9253b;
    font-family: 'Montserrat', sans-serif;
}

.highlight_message.success {
    border: 1px solid #76ead3;
    color: #222;
    background: #76ead3;
    border-radius: 3px;
    font-size: 18px;
    font-family: 'Montserrat';
}

#discountMessage.highlight_message {
    padding: 10px;
    text-align: left;
    font-size: 12px;
    border-top: none;
    margin-top: -20px;
}

.no-items {
    max-width: 400px;
    margin: 0 auto;
    padding: 5rem 0 2rem
}

.no-items p {
    font-size: 24px;
    margin-bottom: 30px;
    text-align: center;
}

.no-items .button {
    text-align: center;
}

.cart-bx .button {
    font-size: 16px;
    padding: 10px 15px
}

.cart-bx {
    width: 30%
}

.cart-bx.list-bx {
    width: 100%
}

.cart-bx h3,
.addresses h3 {
    color: #222227;
    padding-bottom: 10px;
    font-size: 16px;
    font-family: 'uni_sansheavy';
    text-transform: uppercase;
    letter-spacing: 2px
}

.cart-bx>article,
.addresses article {
    border-top: 2px solid #222227;
    width: 100%;
    padding-top: 15px;
}

.cart-bx img {
    border-radius: 3px;
}

.cart-row {
    border-bottom: 1px solid #eee;
    padding: 10px 0
}

.cart-row figure {
    width: 20%;
    background: #ecf1f4;
    padding: 10px;
}

.cart-row figure img {
    mix-blend-mode: multiply;
    margin: 0 auto;
    max-height: 80px;
}

.cart-row article {
    width: 65%;
    font-size: 14px;
    padding-left: 20px;
}

.cart-row article strong {
    font-size: 16px;
    font-family: 'Montserrat';
    line-height: 23px;
    display: block;
    color: #222227;
    text-transform: none;
    font-weight: 600; max-width: 90%
}

.cart-row article p {
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Montserrat';
}

.cart-row article p a {
    text-decoration: none;
    color: inherit;
}

.cart-row article ul {
    list-style: none;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 22px;
    font-size: 12px;
}

.cart-qty {
    font-size: 16px;
    margin-top: 5px;
}

.cart-qty .quantity {
    width: 65px !important;
    max-height: 41px;
    overflow: hidden;
}

.cart-qty a {
    width: 30%;
    font-size: 18px;
    line-height: 40px;
    display: block;
    color: #222227;
    text-align: right
}

.cart-qty a:hover {
    color: #f47b20
}

.cart-qty span.price {
    display: block;
    line-height: 45px;
    color: #f47b20;
    margin-left: 25px;
    font-family: 'Montserrat';
}

.notes {
    padding: 30px 0;
}

.notes label {
    font-family: 'Montserrat';
    color: #222227;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block;
    margin-bottom: 7px;
}

.notes textarea {
    font-size: 14px;
    font-family: 'Montserrat';
    line-height: 23px;
    border-color: #97a4b1
}

.spec-cart-details {
    font-size: 11px;
    text-transform: uppercase;
    line-height: 18px;
    padding-top: 10px;
    border-top: solid 1px #eee;
    margin-top: 10px;
}

.spec-cart-details ul {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.cart-qty.flex {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.spec-cart-details ul li {
    width: 50%
}

.spec-cart-details ul li b {
    font-family: 'Montserrat';
    font-weight: 300
}

.quantity {
    position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.quantity input {
    width: 60px;
    height: 41px;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    padding-left: 17px;
    border: 1px solid #97a4b1;
    font: 400 11px Montserrat;
}

.quantity input:focus {
    outline: 0;
}

.quantity-nav {
    float: left;
    position: relative;
    height: 42px;
}

.quantity-button {
    position: relative;
    cursor: pointer;
    border-left: 1px solid #97a4b1;
    width: 20px;
    text-align: center;
    color: #97a4b1;
    font-size: 14px;
    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
    line-height: 1.7;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    outline: none
}

.quantity-button.quantity-up {
    position: absolute;
    height: 50%;
    top: 0;
    border-bottom: 1px solid #97a4b1;
}

.quantity-button.quantity-down {
    position: absolute;
    bottom: 0px;
    height: 50%;
    line-height: 19px;
}

.cart-bx h6 {
    margin: 25px 0;
    font-size: 13px;
    color: #222227;
    text-align: left;
    display: block;
    font-family: 'uni_sansheavy';
    text-transform: uppercase;
    letter-spacing: 2px;
}

.cart-bx .form-bx {
    padding: 15px 0;
    text-align: center;
}

.cart-bx .form-bx input {
    padding: 15px 0;
    font-size: 14px;
    margin-bottom: 18px;
}

.forgot {
    text-decoration: none;
    color: inherit;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px solid #222;
    padding-bottom: 4px;
    font-family: 'Montserrat';
}

.forgot:hover {
    color: #f47b20;
    border-color: #ccc
}

.cart-bx h5 {
    color: #222227;
    font-size: 24px;
    margin-bottom: 10px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.guest {
    background: #eee;
    overflow: hidden;
    padding: 20px 40px 40px;
    border-radius: 5px;
    margin: 10px 0 0 0;
}

.guest h5 {
    margin-top: 25px;
    font-size: 25px;
}

.guest p {
    font-size: 17px !important;
    line-height: 30px;
    font-weight: 300
}

.guest .button {
    background: #222227;
    margin-top: 0px;
}

.cart-bx .form-bx input.button {
    float: right;
    padding: 10px 15px;
    font-size: 16px;
}

.order-bx,
.delivery-bx,
.pay-bx {
    border: 1px solid #97a4b1;
    margin-top: 15px;
    padding: 20px 25px;
    font-family: 'Montserrat';
    font-weight: 300
}

.order-bx>div {
    width: 50%;
    line-height: 30px;
    font-family: 'Montserrat';
}

.order-bx strong,
.delivery-bx strong {
    color: #f47b20;
    margin-top: 10px;
    display: block;
    font-weight: normal;
}

.delivery-bx strong {
    margin-top: 0
}

.delivery-bx {
    position: relative;
}

.delivery-bx p {
    line-height: 24px;
    font-size: 14px;
}

.delivery-bx .edit {
    position: absolute;
    right: 10px;
    top: 8px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    background: #97a4b1;
    color: #fff;
    border-radius: 4px;
    display: inline-block;
    padding: 5px 12px 7px;
}

.pay-bx {
    padding: 0;
    border-color: #f47b20
}

.pay-bx label.label {
    text-align: center;
    font-size: 18px;
    display: block;
    padding: 15px 0;
    color: #fff;
    background: #f47b20;
    margin-bottom: 0px;
    font-family: 'Montserrat';
}

.pay-bx .border-bx {
    margin: 0 -1px -1px;
    border-color: #f47b20;
    border-right: 1px solid #f47b20
}

.pay-bx a {
    display: block;
    color: #222227 !important;
    text-decoration: none;
    position: relative;
    color: inherit;
    font-size: 17px;
    width: 50%;
    text-align: center;
    border-bottom: 1px solid #f47b20;
    padding: 20px 0;
    font-family: 'Montserrat';
}

.pay-bx a.selected {}

.border-bx.form {
    margin: 0;
    padding: 0;
    border-right: none
}

.border-bx.form select {
    border: none;
    background-color: transparent;
}

.pay-bx a.payBtn {
    position: relative;
    font-size: 17px !important;
    text-align: left;
    width: auto;
    padding-left: 30px;
    margin: 0 20px;
}

.payBtn:before {
    display: block;
    position: absolute;
    width: 21px;
    border-radius: 50%;
    height: 21px;
    background: #fff;
    border: 1px solid #f47b20;
    left: 0px;
    top: 22px;
    content: ''
}

.payBtn.selected:after {
    content: '\f00c';
    color: #f47b20;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 10px;
    line-height: 18px;
    margin-left: 4px;
    position: absolute;
    left: 2px;
    top: 23px;
}

.button.secure {
    text-align: center;
    width: 100%;
    border: 0;
    font-size: 16px;
    margin-top: 15px;
    background: #212b35;
    color: #fff;
    padding: 25px 0 22px;
    line-height: 19px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.button.secure i {
    font-size: 14px;
}

.terms {
    text-align: center;
    font-size: 11px !important;
    padding: 15px 0;
    line-height: 21px;
    font-family: 'Montserrat';
}

.terms a {
    text-decoration: none;
    color: inherit;
}

.form-bx select {
    border-width: 2px;
    margin-bottom: 18px;
}

.coupon-field {
    position: relative;
    margin-top: 15px;
}

.coupon-field input[type="submit"] {
    position: absolute;
    width: auto;
    bottom: 0;
    padding: 0 20px;
    background: #fff;
    border: 0;
    color: #f47b20;
    letter-spacing: 1px;
    text-indent: 0;
    right: 0;
    top: 9px;
    text-align: center;
    height: 45px;
    text-transform: uppercase;
    font-size: 14px;
}

.coupon-field input {
    border-width: 2px;
    padding: 15px 0;
    border-color: #f47b20 !important
}

.coupon-field:hover input {
    border-color: #f47b20
}

.coupon-field:hover input[type="submit"] {
    color: #978b82;
}

.field textarea {
    border: 1px solid #97a4b1;
    width: 100%;
    padding: 20px 0;
    text-indent: 20px;
    font-size: 14px;
    min-height: 100px;
    margin-top: 15px;
    color: #222227;
    font-family: 'Montserrat';
}

.field select {
    font-size: 16px;
    text-indent: 15px;
}

.field>div>textarea {
    margin-top: 0px;
}

.form-bx.repeat p {
    margin-bottom: 40px;
}

.repeat .field label,
.repeat .field input {
    display: block;
}

.repeat.form-bx .field input {
    width: 100%;
    text-indent: 20px;
    border-color: #eee;
    border: 1px solid #f47b20;
}

.repeat span {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    color: #f47b20
}

.repeat .flex-row>div {
    width: 49%
}

.repeat-checkbox,
.cc-checkbox {
    border: 1px solid #f47b20;
    padding: 22px 0 0px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.cc-checkbox {
    margin-bottom: 10px
}

.repeat-checkbox label,
.cc-checkbox label {
    color: #f47b20;
    font-size: 17px;
}

.repeat-checkbox .checkmark,
.cc-checkbox .checkmark {
    border-color: #f47b20
}

.repeat-checkbox .checkmark:after,
.cc-checkbox .checkmark:after {
    color: #f47b20;
}

.repeat-checkbox input.highlight-form-field~.checkmark,
.cc-checkbox input.highlight-form-field~.checkmark {
    border-color: #f9253b
}

.two-boxes {
    display: flex;
    justify-content: space-between;
}

.two-boxes label {
    width: 44%;
}

.cc-logos {
    text-align: center;
}

.cc-logos img {
    margin: 25px auto 10px;
    width: 300px;
}

#order_container .credit-card {
    width: 100%
}

#order_container .card-details {
    padding: 15px;
    height: auto
}

.credit-card {
    width: 32.5%;
    position: relative;
    border-radius: 4px;
    margin-bottom: 20px;
}

.credit-card a.delete {
    font-size: 17px;
    position: absolute;
    right: 15px;
    top: 5px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 3px;
    text-align: center;
    padding: 4px 4px 3px;
    line-height: 10px;
}

.card-details {
    padding: 40px 30px;
    height: 130px;
}

.card-details figure {}

.card-details img {
    max-width: 50px;
}

.cc-number {
    font-size: 19px;
    letter-spacing: 3px;
}

.cc-name {
    letter-spacing: 1px;
    display: block;
    margin-top: 20px;
}

.button-wide {
    background: #222;
    color: #fff;
    margin: 5px;
    padding: 15px;
    border-radius: 2px;
    font-size: 18px;
    display: block;
    text-decoration: none;
    text-align: center;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
    font-weight: 700
}

.edit-card {
    position: absolute;
    right: 15px;
    bottom: 10px;
    font-size: 19px;
}

.edit-card i {
    color: #f47b20
}

.edit-card i:after {
    content: 'Update';
    font-size: 14px;
    font-style: normal;
    display: inline-block;
    top: -3px;
    position: relative;
    margin-left: 0px;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
    font-weight: 700
}

.form-bx p.gift-message-text {
    margin-top: -16px;
    border: 1px solid #222;
    padding: 10px;
    font-size: 13px;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
    font-weight: 700
}

.table-heading {
    text-align: left;
    padding: 1.5rem;
    font-size: 15px;
    border-bottom: 1px solid #efedeb;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
}

.one {
    width: 10%;
    font-size: 15px;
}

.two {
    width: 20%;
    font-size: 15px;
}

.three {
    width: 50%;
    font-size: 15px;
}

.four {
    width: 10%;
    font-size: 15px;
}

.table-div {
    margin: 30px 0;
}

.table-heading>div {
    width: 20%;
}

.table-heading>div.small {
    width: 10%;
}

.table-div .table-row:nth-of-type(odd) {
    background-color: #fafafa;
}

.table-div .table-row>div {
    width: 20%
}

.table-div .table-row>div.small {
    width: 10%
}

.table-row {
    vertical-align: bottom;
    border-bottom: 1px solid #efedeb;
    padding: 1.5rem 1.5rem 1.3rem;
    color: #86939e;
    font-size: 14px;
}

.badge {
    display: inline-block;
    padding: .35em .7em;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 3px;
    background-color: #222227;
    color: #fff;
    text-decoration: none;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
    margin-right: 10px;
}

.primary .badge {
    background-color: #80cbc4
}

.icon {
    color: #86939e
}

.rating {
    text-align: right;
}

.rating ul {
    margin: 0 0 40px 0;
    text-align: right;
    display: flex
}

.rating ul li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    opacity: 0.2;
    margin-left: -1px;
}

.rating ul li.active {
    opacity: 1;
}

.rating ul li.semi-active {
    opacity: 0.9;
}

.rating ul li img {
    width: 30px;
    height: auto;
}

.rating span {
    display: inline-block;
    vertical-align: middle;
    color: #87c0bb;
    font-family: 'Montserrat';
    margin-right: 5px;
    position: relative;
    bottom: 2px;
}

.rating.leave-rating {
    text-align: left;
}


/* FORMS */

.form-bx {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    background: #fff;
    padding: 05px 30px;
    position: relative;
}

.form-bx .tagline {
    text-transform: uppercase;
    color: #fd8c26;
    font-size: 18px;
    letter-spacing: 3px;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.form-bx h1 {
    font-size: 50px;
    z-index: 2;
    letter-spacing: 0px;
    display: block;
    color: #222227;
    text-align: center;
    margin-bottom: 10px;
    line-height: 55px;
    font-style: normal;
    font-family: 'Gotham Bold';
}

.form-bx h2 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #222
}

.form-bx h4 {
    text-transform: uppercase;
    font-weight: 700;
    color: #111921;
    font-size: 21px;
    text-align: center;
    margin: 40px 0;
    letter-spacing: 2px;
}

.form-bx h6 {
    font-size: 16px;
    text-align: left;
    margin-bottom: 30px;
    display: block;
}

#popup .form-bx h6 {
    text-align: center;
}

#popup .highlight_message {
    margin-bottom: 10px;
}

#popup .button {
    padding: 20px 15px 18px;
}

#quote-location form ,#quote-details form {padding: 0;}

.form-bx div,
.dashboard-reports div {
    position: relative;
}

.form-bx article {
    padding: 25px 0 0 0;
}

.form-bx h3 {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    color: #f47b20
}

.form-bx h3 span {
    font-size: 14px;
    letter-spacing: normal;
    display: block;
    margin-top: -12px;
    color: #888;
}

.form-bx p {
    font-size: 19px;
    text-align: center;
    margin-bottom: 25px;
    font-family: 'Montserrat';
}

.form-bx p strong {
    font-weight: normal;
    font-family: "Avenir LT W01_85 Heavy1475544";
}

#existing-subscription {
    font-size: 19px !important
}

.form-bx .field {}

.form-bx .field label,
.dashboard-reports.field label {
  position: relative;
  color: #222227;
  background: #fff;
  text-transform: capitalize;
  font-size: 16px;
  letter-spacing: 2px;
  padding: 5px;
  font-family: 'Montserrat';
  display: block;
  text-align: left;
}

.form-bx .field input,
.coupon-field input {
    margin-bottom: 18px;
    background: #fff;
    color: #222227;
    font-size: 14px;
    padding: 20px 0;
    border-color: #97a4b1;
    border-width: 1px;
    color: inherit;
}

.form-bx .label {
    font-size: 15px;
    text-transform: uppercase;
    color: #222227;
    font-size: 16px !important;
    letter-spacing: 2px;
}

.red {
    color: #c50b37;
    font-size: 18px;
    font-family: arial;
    display: inline-block;
    margin-left: 3px;
}

.form-bx .checkbox-reg label {
    position: relative;
    top: 0;
    left: 0;
    text-transform: none;
    letter-spacing: normal;
    padding: 0;
    margin-bottom: 30px;
    padding-left: 30px;
    font-size: 14px;
}

.form {
    padding: 20px 0 0 0;
}

.form .flex>div {
    width: 49%;
    margin-bottom: 5px;
    position: relative;
}

.form .wide {
    width: 100%;
    display: block;
    margin-bottom: 5px;
    position: relative;
}

.form label {
    display: block;
    font-size: 16px;
    margin-bottom: 7px;
    font-family: 'Montserrat';
}

.form input[type="text"],
form input[type="password"],
.coupon-field input {
    color: inherit;
    border: 1px solid lightgray;
    text-indent: 25px;
    width: 100%;
    font-size: 14px;
    padding: 15px 0 25px;
    margin-bottom: 20px;
    font-family: 'Montserrat';
    font-weight: 300
}

.form textarea {
    border: 1px solid lightgray;
    padding: 15px 0;
    margin-bottom: 10px;
    text-indent: 15px;
    width: 100%;
    font-size: 16px;
    height: 120px;
    color: inherit;
    font-family: 'Montserrat';
    font-weight: 300
}

.form select {
    border: 1px solid lightgray;
    padding: 15px 0 25px;
    text-indent: 20px;
    width: 100%;
    font-size: 14px;
    border-radius: 0;
    background: #fff url(/img/right-arrow.svg) 95% 50% no-repeat;
    color: inherit;
    background-size: 20px;
    font-family: 'Montserrat';
    font-weight: 300
}

.form input:focus,
.form textarea:focus {
    border-color: #f47b20
}

.form input[type="text"].highlight-form-field,
.form textarea.highlight-form-field,
.form select.highlight-form-field,
form input[type="password"].highlight-form-field,
.coupon-field input.highlight-form-field {
    border: 1px solid #f9253b;
    background: rgba(249, 37, 59, 0.2);
}

.text p {
    text-align: left;
    font-size: 15px;
    color: #97a4b1;
}

.text strong {
    font-weight: normal;
    display: inline-block;
    margin-bottom: 5px;
    font-size: 17px;
}

.cd-form input[type="text"].highlight-form-field,
.cd-form input[type="email"].highlight-form-field,
.cd-form input[type="password"].highlight-form-field,
.cd-form select.highlight-form-field,
.cd-form textarea.highlight-form-field {
    border: 2px solid #f9253b;
    background: rgba(249, 37, 59, 0.05);
}

#edit-address {
    display: none;
}

#selectList {
    display: none;
}

#selectList.active {
    display: block;
    position: absolute;
    margin-top: -20px;
    top: 100%;
    width: 100%;
    background: #fff;
    box-shadow: 2px 2px 20px 5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

#selectList.active #addressDropdown {
    padding: 20px;
    max-height: 200px;
    overflow-y: scroll;
}

#selectList.active .manual {
    background: #f47b20;
    text-align: left;
    padding: 20px;
    color: #fff
}

#selectList.active .manual a {
    color: #fff;
}

.addressList {
    margin: 0px;
}

.addressList li {
    list-style: none;
    text-align: left;
    color: #000;
    display: block;
    margin: 3px 0;
}

.addressList li a {
    color: inherit;
    text-decoration: none;
}

.highlight-form-field {
    border: 1px solid #c00 !important;
}

.thanks-message {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
}

.thanks-message h1 {
    text-align: center;
    max-width: none;
    margin-bottom: 20px;
}

.thanks-message p {
    text-align: center;
    font-family: 'Montserrat';
    line-height: 1.4;
}

.thanks-message .button {
    margin-top: 20px;
}

.register .highlight_message {
    width: 51.5%;
    margin: 0 auto;
    font-family: 'Montserrat';
}

#systemMessage {
    width: 51.5%;
    margin: 0 auto;
    font-family: 'Montserrat';
}

#product-table p {
    font-family: 'Montserrat';
    margin-bottom: 15px;
}


/* 19052020 */

.account_overview {
    display: flex;
    padding-top: 100px;
    flex-wrap: wrap;
}

.overview_apply_button {
    display: flex;
    padding-bottom: 50px;
}

h6.form-bx-inner-title {
    font-size: 13px;
    margin-bottom: 10px;
}

.form-bx h3.form-bx-inner-title {
    color: #222227 !important;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: left;
    padding-top: 30px;
    border-bottom: 2px solid #222227;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.cd-filter-block {
    display: flex;
}

.ni-lock:before {
    content: "";
    font-family: 'Nioicon';
    font-style: normal;
}
.ni-trash:before {
    content: "";
    font-family: 'Nioicon';
    font-style: normal;
}

/* File Download Section */

.grid-3 {display: grid; grid-template-columns: repeat(3,1fr); margin-bottom: 50px; grid-gap: 0px 70px;}
.grid-3 a {list-style: none; display: flex; justify-content: space-between; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; padding: 7px 0px; align-items: center; margin-bottom: -1px; color: inherit;}
.grid-3 span {display: flex; align-items: center;}
.grid-3 span img {margin-left: 10px; width: 25px; height: 25px;}

.close-icon-new {position: absolute; right: 15px; top: 15px; cursor: pointer;}
.close-icon-new img {width: 25px; height: 25px; transition: 0.5s;}
.close-icon-new img:hover {transform: rotate(180deg);}

.orange-bx-wrap {max-height: 0px; overflow: hidden; transition: 0.5s;}
.orange-bx-wrap.active {max-height: 500px;}

.orange-bx {position: relative; background: #f47b20;transition: 0.5s;}
.orange-bx h2 {font-family: 'Montserrat'; margin: 0px; display: block; position: relative; font-weight: 600; padding-bottom: 10px; font-size: 20px; text-transform: uppercase; color: #fff;}
.orange-bx p {color: #fff; font-size: 17px; margin-bottom: 35px;}

.file-request { display: grid; grid-template-columns: repeat(3,1fr); grid-gap: 10px; padding: 0px 35px 115px 35px;}
.file-request input {border: none; padding: 20px; box-sizing: border-box; font-family: 'Montserrat';}
.file-request input::placeholder {color: #000; font-family: 'Montserrat'; font-size: 15px;}
.file-request button {padding: 20px; border: none; background: #343e48; color: #fff; box-sizing: border-box; font-family: 'Montserrat'; display: inline-block; position: absolute; bottom: 45px; right: 35px; width: 180px; font-size: 15px; transition: 0.5s;}
.file-request button:hover {background: #777;}

#downloadheaders {padding: 30px 35px 10px 35px;}

/* 19052020 End */

@media screen and (max-width: 767px) {
    .section--cart-inner .cart-bx {
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
    .guest {
        width: 100%;
        margin: 60px 0 0;
    }
    .button.secure {
        font-size: 12px;
    }
    .flex-row.top {
        display: flex;
        flex-flow: row wrap;
    }
    .cart-row article {
        width: 80%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .section--cart-inner .cart-bx {
        flex: 0 0 100%;
    }
    .section--cart-inner {
        justify-content: flex-start;
    }
    .flex-row.top {
        display: flex;
        flex-flow: row wrap;
    }
    .cart-row article {
        width: 80%;
    }
    .section--cart-inner .cart-bx {
        flex: 0 0 100%;
        margin-bottom: 50px;
    }
}
